﻿/*大标题*/
.ntitle {
    margin: 0 auto;
    padding: 30px 0 0;
    width: 100%;
}

    .ntitle:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden;
    }

    .ntitle h2 {
        display: inline-block;
        float: left;
        padding-right: 10px;
        width: auto;
        color: #333;
        font-size: 24px;
        font-weight: 400;
        line-height: 25px;
    }

        .ntitle h2 a {
            position: relative;
            padding-right: 25px;
            color: #888;
        }

            .ntitle h2 a:hover {
                color: #f06000;
                text-decoration: none;
            }

            .ntitle h2 a em {
                display: block;
                position: absolute;
                right: -4px;
                top: 8px;
                width: 9px;
                height: 17px;
                background: url(../images/slider.png) -359px -87px no-repeat;
            }

    .ntitle p {
        display: inline-block;
        float: left;
        padding-top: 3px;
        line-height: 18px;
        color: #888;
        font-size: 14px;
    }

        .ntitle p a {
            margin-left: 10px;
            padding: 0 0 0 15px;
            color: #888;
            font-size: 14px;
            background: url(../images/line.png) left center no-repeat;
        }

            .ntitle p a:hover {
                color: #f06000;
            }

            .ntitle p a.no-bg {
                background: none;
            }

    .ntitle i {
        display: block;
        padding-top: 10px;
        color: #999;
        font-size: 14px;
        font-style: normal;
        line-height: 1em;
    }

    .ntitle span {
        display: inline-block;
        float: right;
        line-height: 18px;
        color: #999;
        font-size: 12px;
    }

        .ntitle span a {
            color: #999;
        }

            .ntitle span a:hover {
                color: #0089CD;
            }

.deepred {
    color: #990000;
}

.clear10 {
    clear: both;
    height: 10px;
    overflow: hidden;
}

.writerword_lightgray {
    font-size: 13px;
    color: #999999;
}

#focus {
    width: 327px;
    height: 260px;
}

    #focus .focbg_t {
        text-align: center;
        vertical-align: bottom;
    }

    #focus #bimg {
        position: relative;
        width: 327px;
        height: 240px;
        filter: progid:DXImageTransform.Microsoft.Fade ( duration=0.5,overlap=1.0 );
    }

    #focus #info a {
        font-family: "宋体";
        font-size: 12px;
        color: #000000;
        text-decoration: none;
        cursor: pointer;
    }

        #focus #info a:hover {
            font-family: "宋体";
            font-size: 12px;
            CURSOR: none;
            COLOR: red;
            cursor: pointer;
        }

    #focus #simg {
        position: absolute;
        right: 0;
        bottom: 3px;
        margin-right: 3px;
        z-index: 9;
    }

        #focus #simg div {
            cursor: pointer;
            float: left;
            width: 20px;
            text-align: center;
            color: #E4E6E3;
            height: 15px;
            margin-left: 1px;
            background: #333;
            line-height: 16px;
            *line-height: 16px;
            _line-height: 15px;
            overflow: hidden;
            filter: alpha(opacity=80);
            opacity: 0.8;
            -moz-opacity: 0.8;
            -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
        }

            #focus #simg div.s {
                background: #a9050e;
            }

.dis {
    display: block;
}

.undis {
    display: none;
}
/*img{border:none;}*/

/*分页代码*/
.paginator {
    font: 11px Arial, Helvetica, sans-serif;
    padding: 10px 20px 10px 0;
    margin: 0px;
}

    .paginator a {
        padding: 1px 6px;
        border: solid 1px #ddd;
        background: #fff;
        text-decoration: none;
        margin-right: 2px
    }

        .paginator a:visited {
            padding: 1px 6px;
            border: solid 1px #ddd;
            background: #fff;
            text-decoration: none;
        }

    .paginator .cpb {
        padding: 1px 6px;
        font-weight: bold;
        font-size: 13px;
        border: none;
        border: solid 1px #ffa501;
    }

    .paginator a:hover {
        color: #fff;
        background: #ffa501;
        border-color: #ffa501;
        text-decoration: none;
    }

.pages {
    color: #999;
    font-size: 14px;
}

    .pages a, .pages .cpb {
        text-decoration: none;
        padding: 2px 5px 2px 5px;
        border: 1px solid #ddd;
        background: #ffff;
        margin: 0 2px;
        font-size: 13px;
        color: #999;
    }

        .pages a:hover {
            background-color: #ccc;
            color: #fff;
            border: 1px solid #ccc;
            text-decoration: none;
        }

    .pages .cpb {
        font-weight: bold;
        color: #fff;
        background: #ccc;
        border: 1px solid #ccc;
    }

/*页码容器*/
.page-box {
    margin-top: 15px;
    color: #999;
    font-size: 14px;
}
/*css default style pagination*/
div.default {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei",Verdana;
    font-size: 12px;
}

    div.default a, div.default span {
        display: block;
        float: left;
        margin: 2px 0 0 -1px;
        padding: 4px 12px;
        line-height: 20px;
        height: 20px;
        border: 1px solid #e1e1e1;
        background: #fff;
        color: #333;
        text-decoration: none;
    }

        div.default span:first-child {
            border-left: 1px solid #e1e1e1;
        }

        div.default a:hover {
            color: #666;
            background: #eee;
        }

        div.default span.current {
            color: #fff;
            background: #003262;
            border-color: #003262;
        }

        div.default span.disabled {
            color: #999;
            background: #fff;
        }

/*////////////////////////////////////////zw////////////////////////////////////////////////////////////*/
.article {
    width: 840px;
}

    .article h3 {
        height: 40px;
        line-height: 40px;
        font-weight: 800;
        text-align: center;
        font-size: 18px;
        color: #025483;
        text-indent: 20px;
    }

    .article .art_con {
        width: 840px;
        padding: 15px 0;
        font-size: 13px;
        overflow: hidden;
        line-height: 24px;
        text-align: justify;
        text-justify: inter-ideograph;
        border-bottom: 1px solid #d6d6d6;
        padding-bottom: 5px;
    }

        .article .art_con p {
            padding: 8px 0;
        }

    .article h1 {
        width: 840px;
        padding: 5px 0;
        margin-top: 20px;
        text-align: center;
        font-size: 18px;
        line-height: 26px;
        color: #025483;
        font-weight: 600;
    }

    .article .hr {
        width: 840px;
        padding: 5px 0;
        border-bottom: #025483 1px dotted;
        color: #666;
        text-align: center;
    }

    .article .source {
        width: 840px;
        padding: 10px 0;
        border-bottom: #999 1px dotted;
        color: #666;
        text-align: center;
        font-size: 14px;
    }


    .article .imglist {
        padding-top: 15px;
        padding-left: 15px;
        padding-right: 10px;
    }

        .article .imglist li {
            margin: 12px;
            float: left;
            height: 150px;
        }

            .article .imglist li .discription {
                display: block;
                font-size: 12px;
                padding: 6px 0;
                text-align: center;
            }

    .article .imglist {
        padding-top: 15px;
        padding-left: 15px;
        padding-right: 10px;
    }

        .article .imglist li {
            float: left;
            height: 150px;
            width: 179px;
        }

            .article .imglist li img {
                margin: 12px;
                float: left;
                width: 178px;
                height: 120px;
            }

            .article .imglist li .discription {
                display: block;
                font-size: 12px;
                padding: 6px 0;
                text-align: center;
            }

.menu {
    background: #f6f6f6;
    width: 100%;
    /* margin-top: -50px; */
    position: relative;
}

    .menu h3 {
        background: #1f4f7a;
        height: 50px;
        font-size: 22px;
        line-height: 50px;
        color: #fff;
        text-align: center;
    }

.submenu {
    height: 44px;
    text-indent: 20px;
    position: relative;
    line-height: 44px;
    font-size: 16px;
    cursor: pointer;
    background: #eee;
    border-bottom: #ddd 1px solid
}

.submenu_cur {
    color: #0e3692
}

.navcon {
    overflow: hidden;
    display: none;
    padding: 10px 0;
}

    .navcon li {
        width: 165px;
        padding-left: 32px;
        line-height: 30px;
        background: url(../images/ico.png) no-repeat 20px center
    }

.current {
    text-align: right;
    border-bottom: #0e3692 1px solid;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    position: relative;
    margin-top: 20px;
}

    .current h3 {
        font-size: 24px;
        position: absolute;
        top: 0;
        left: 0;
        height: 36px;
        border-bottom: #0e3692 4px solid;
        color: #0e3692;
    }

.content {
    padding-left: 20px;
    overflow: hidden;
    margin-top: 20px;
}

.conlistComm {
    width: 860px;
    margin-top: 24px;
    font-size: 16px;
    height: auto;
    min-height: 450px;
}

    .conlistComm dl {
        width: 860px;
        padding: 12px 0;
        border-bottom: #0e3692 1px dotted;
    }

        .conlistComm dl dt {
            line-height: 22px;
        }

            .conlistComm dl dt span {
                display: inline-block; /*width:70px;*/
                height: 22px;
                margin-right: 10px;
                text-align: center;
                padding: 0 5px;
            }

                .conlistComm dl dt span a {
                }

            .conlistComm dl dt a {
            }

                .conlistComm dl dt a:hover {
                    color: #8c1515;
                }

        .conlistComm dl dd { /* color:#A29797; */
            padding-top: 10px;
        }
/*内容代码*/
.content14 {
    font-size: 16px;
    line-height: 32px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    padding-left: 8px;
    padding-right: 8px;
    min-height: 400px;
}

    .content14 strong {
        font-weight: bold;
    }

    .content14 h4 {
        font-weight: bold;
        font-size: 16px;
    }

    .content14 p strong {
        font-weight: bold;
    }

    .content14 div strong {
        font-weight: bold;
    }

    .content14 p {
        text-indent: 2em;
        font-size: 16px;
        line-height: 32px;
        font-family: Arial, Helvetica, sans-serif;
        color: #000000
    }

    .content14 table {
        min-width: 650px;
        max-width: 820px;
        margin: 0px auto;
        font: Georgia 11px;
        color: #333333;
        text-align: center;
        border-collapse: collapse;
    }

        .content14 table td {
            border: 1px solid #ccc;
        }

            .content14 table td p {
                text-indent: 0em;
            }

.content141 {
    padding: 6px;
    text-align: left;
    font-size: 16px;
    line-height: 32px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000
}

    .content141 p {
        text-indent: 2em;
        font-size: 16px;
        line-height: 32px;
        font-family: Arial, Helvetica, sans-serif;
        color: #000000
    }

    .content141 table1 {
        width: 600px;
        margin: 0px auto;
        font: Georgia 11px;
        color: #333333;
        text-align: center;
        border-collapse: collapse;
    }

        .content141 table1 td {
            border: 1px solid #ccc;
        }

.content142 {
    font-size: 16px;
    line-height: 32px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000
}

    .content142 p {
        text-indent: 2em;
        font-size: 16px;
        line-height: 32px;
        font-family: Arial, Helvetica, sans-serif;
        color: #000000
    }

    .content142 table {
        margin: 0px auto;
        font: Georgia 11px;
        color: #333333;
        text-align: center;
        border-collapse: collapse;
    }

        .content142 table td {
            border: 1px solid #ccc;
        }

.meetingroomorder table {
    margin: 0px auto;
    font: Georgia 11px;
    color: #333333;
    text-align: center;
    border-collapse: collapse;
    background-color: #eee;
}

.meetingroomorder li {
    padding-top: 5px;
}

.meetingroomorder table th {
    border: 1px solid #ccc;
}

.meetingroomorder table td {
    border: 1px solid #ccc;
    height: 150px;
}

    .meetingroomorder table td p {
        text-indent: 0em;
    }

.meetingroomorder .trOdd {
    background-color: #fff;
}

.meetingroomordertr table th {
    border: 1px solid #ccc;
}

.meetingroomordertr table td {
    border: 1px solid #ccc;
    height: 45px;
}

    .meetingroomordertr table td p {
        text-indent: 0em;
    }

.meetingroomordertrOdd table th {
    border: 1px solid #ccc;
    background-color: #fff;
}

.meetingroomordertrOdd table td {
    border: 1px solid #ccc;
    height: 45px;
    background-color: #fff;
}

    .meetingroomordertrOdd table td p {
        text-indent: 0em;
        background-color: #fff;
    }

#GuestBookTitleWord {
    font-size: 21px;
    color: #006AA4;
    font-weight: bold;
    text-align: center;
    height: 30px;
    width: auto;
    padding-top: 20px;
}

.GuestBookContent {
    FONT-SIZE: 12px;
    COLOR: #333333;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: "宋体"
}

    .GuestBookContent A:link {
        COLOR: #333333;
        TEXT-DECORATION: none
    }

    .GuestBookContent A:visited {
        COLOR: #333333;
        TEXT-DECORATION: none
    }

    .GuestBookContent A:hover {
        COLOR: #ff0000;
        TEXT-DECORATION: none
    }

    .GuestBookContent A:active {
        COLOR: #333333;
        TEXT-DECORATION: none
    }

.GuestBookTitle {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: "宋体"
}

.GuestBookPubtime {
    FONT-SIZE: 12px;
    COLOR: #cccccc;
    FONT-FAMILY: "??"
}

.GuestBookReplayTitle {
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #007acc;
    FONT-FAMILY: "宋体"
}

.GuestBookReplayContent {
    FONT-SIZE: 12px;
    COLOR: #993300;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: "宋体"
}

    .GuestBookReplayContent A:link {
        COLOR: #993300;
        TEXT-DECORATION: none
    }

    .GuestBookReplayContent A:visited {
        COLOR: #993300;
        TEXT-DECORATION: none
    }

    .GuestBookReplayContent A:hover {
        COLOR: #ff0000;
        TEXT-DECORATION: none
    }

    .GuestBookReplayContent A:active {
        COLOR: #993300;
        TEXT-DECORATION: none
    }

.GuestBookFormName {
    WIDTH: 100px;
    HEIGHT: 18px
}

.GuestBookFormTitle {
    WIDTH: 150px;
    HEIGHT: 18px
}

.GuestBookFormContent {
    WIDTH: 150px;
    HEIGHT: 90px
}

.GuestBookReplayFormContent {
    FONT-SIZE: 12px;
    WIDTH: 420px;
    COLOR: #993300;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: "宋体";
    HEIGHT: 30px
}

.GuestBookDel {
    FONT-SIZE: 12px;
    COLOR: #999999;
    LINE-HEIGHT: 150%;
    FONT-FAMILY: "宋体"
}

    .GuestBookDel A:link {
        COLOR: #999999;
        TEXT-DECORATION: none
    }

    .GuestBookDel A:visited {
        COLOR: #999999;
        TEXT-DECORATION: none
    }

    .GuestBookDel A:hover {
        COLOR: #ff0000;
        TEXT-DECORATION: none
    }

    .GuestBookDel A:active {
        COLOR: #999999;
        TEXT-DECORATION: none
    }

.WhiteBorder {
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    background-color: #ffffff;
}

.grayword {
    font-size: 12px;
    color: #999999;
    line-height: 20px;
}

.wordB {
    font-size: 14px;
    color: #000000;
    line-height: 22px;
    font-weight: bold;
}

.newslist {
    margin: 0 0 0 0px;
    padding: 0px;
    font-size: 13px;
    color: #000000;
    white-space: nowrap;
}

    .newslist li {
        list-style-type: none;
        font-size: 13px;
        color: #000000;
        white-space: nowrap;
        clear: both;
        height: 25px;
    }

        .newslist li a {
            text-decoration: none;
            font-family: Arial, Helvetica,sans-serif;
            padding: 7px 7px;
            color: #000000;
        }

            .newslist li a:hover {
                color: #ff0000
            }

    .newslist #lidate {
        color: #888888;
        line-height: 25px;
    }


.listpic {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
    font-size: 12px;
}

.listpic {
    LIST-STYLE-TYPE: none
}

    .listpic LI {
        LIST-STYLE-TYPE: none;
        MARGIN: 5px 0px 10px 0px;
        WIDTH: 160px;
        FLOAT: left;
        HEIGHT: 155px
    }

        .listpic LI #pic {
            /*BACKGROUND-IMAGE: url(../Images/listpicbg.jpg);*/ TEXT-ALIGN: center;
            PADDING-BOTTOM: 0px;
            PADDING-LEFT: 2px;
            WIDTH: 150px;
            PADDING-RIGHT: 0px;
            BACKGROUND-REPEAT: no-repeat;
            HEIGHT: 130px;
            PADDING-TOP: 4px
        }

            .listpic LI #pic IMG {
                MARGIN-RIGHT: 5px;
                TEXT-ALIGN: center;
                BORDER-RIGHT: #F3F3F3 5px solid;
                BORDER-TOP: #F3F3F3 5px solid;
                BORDER-LEFT: #F3F3F3 5px solid;
                BORDER-BOTTOM: #F3F3F3 5px solid;
            }

        .listpic LI #ptext {
            TEXT-ALIGN: center;
            WIDTH: 135px;
            HEIGHT: 25px
        }

    .listpic IMG {
        BORDER-BOTTOM-STYLE: none;
        BORDER-RIGHT-STYLE: none;
        BORDER-TOP-STYLE: none;
        BORDER-LEFT-STYLE: none
    }

    .listpic A {
        COLOR: #333333;
        TEXT-DECORATION: none
    }

        .listpic A:hover {
            TEXT-DECORATION: underline
        }

/*margin*/
.mt-1 {
    margin-top: -1px;
}

.mtt1 {
    margin-top: 1px;
}

.mt5 {
    margin-top: 5px;
}

.mt10 {
    margin-top: 10px;
}

.mb-1 {
    margin-bottom: -1px;
}

/*水平对齐方式*/
.left {
    text-align: left
}

.center {
    text-align: center
}

.right {
    text-align: right
}

#list4_1 {
    width: 700px;
    border-bottom: #ffc954 1px solid;
    border-left: #ffc954 1px solid;
    border-right: #ffc954 1px solid;
    float: left;
    display: inline;
    margin-left: 20px;
    margin-bottom: 10px;
    background-repeat: repeat-x;
    background-position: top;
}

.newstitle a {
    color: #2B2B2B;
    text-decoration: none;
}

    .newstitle a:visited {
        color: #0067CE;
        text-decoration: none;
    }

    .newstitle a:hover {
        color: #0067CE;
        text-decoration: underline;
    }

    .newstitle a:active {
        color: #0067CE;
        text-decoration: underline;
    }

/*字体*/
.txt12 {
    font-size: 12px;
}

.txt13 {
    font-size: 13px;
}

.txt14 {
    font-size: 14px;
}

.txt16 {
    font-size: 16px;
}

.txt18 {
    font-size: 18px;
}

.txt20 {
    font-size: 20px;
}

.b {
    font-weight: bold;
}

/*文字颜色*/
.white {
    color: #FFFFFF;
}

.red {
    color: #ff0000
}

.blue {
    color: #025483;
}

.blank {
    color: #000000
}

.col666 {
    color: #666666
}

.col333 {
    color: #333333
}

.green {
    color: #009900;
}

.shenhui {
    color: #6b6b6b
}

.red a {
    color: #ff0000;
    text-decoration: none
}

    .red a:visited {
        color: #ff0000;
        text-decoration: none
    }

    .red a:hover {
        color: #ff0000;
        text-decoration: none
    }

    .red a:active {
        color: #ff0000;
        text-decoration: none
    }

.a_blue_red a {
    color: #013299;
    text-decoration: none
}

    .a_blue_red a:visited {
        color: #810081;
        text-decoration: none
    }

    .a_blue_red a:hover {
        color: #013299;
        text-decoration: underline
    }

    .a_blue_red a:active {
        color: #013299;
        text-decoration: none
    }

.a_blue_line a {
    color: #2554A2;
    text-decoration: none;
}

    .a_blue_line a:hover {
        color: #2554A2;
        text-decoration: underline;
    }

.a_huise_line {
    color: #666666;
}

    .a_huise_line a {
        color: #666666;
        text-decoration: none
    }

        .a_huise_line a:hover {
            color: #666666;
            text-decoration: underline
        }

.a_huise_blue a {
    color: #666666;
    text-decoration: none
}

    .a_huise_blue a:hover {
        color: #0067CE;
        text-decoration: none
    }

.a_huise_red {
    color: #2B2B2B
}

    .a_huise_red a {
        color: #2B2B2B;
        text-decoration: none
    }

        .a_huise_red a:hover {
            color: #ff0000;
            text-decoration: none
        }

.blue_orange a {
    color: #1F70CC;
    text-decoration: none
}

    .blue_orange a:hover {
        color: #FF6600;
        text-decoration: none
    }

.a_orange {
    color: #FF6600;
    text-decoration: none
}

    .a_orange:hover {
        color: #FF6600;
        text-decoration: none
    }

.white_orange a {
    color: #FFFFFF;
    text-decoration: none
}

    .white_orange a:hover {
        color: #FF6600;
        text-decoration: none
    }

.huise_orange a {
    color: #666666;
    text-decoration: none
}

    .huise_orange a:hover {
        color: #FF6600;
        text-decoration: none
    }

/*行距*/
.line18 {
    line-height: 18px;
}

.line20 {
    line-height: 20px;
}

.line22 {
    line-height: 22px;
}

.line24 {
    line-height: 24px;
}

#img {
    padding: 2px;
    border: 1px #d0d0d0 solid;
    background: #ffffff
}

    #img:hover {
        padding: 2px;
        border: 1px #7FCBF8 solid;
        background: #ffffff
    }

.b {
    font-weight: bold;
}

/*顶踩
-------------------------------------------------------*/
.newdigg {
    clear: both;
    margin: 30px auto;
    padding-left: 8px;
    width: 406px;
    height: 51px;
    overflow: hidden;
}

.diggbox {
    float: left;
    margin-right: 8px;
    width: 195px;
    height: 51px;
    overflow: hidden;
    cursor: pointer;
}

    .diggbox .digg_act {
        float: left;
        font-size: 14px;
        font-weight: bold;
        line-height: 31px;
        text-indent: 32px;
        height: 29px;
        overflow: hidden;
    }

    .diggbox .digg_num {
        float: left;
        line-height: 29px;
        text-indent: 5px;
    }

    .diggbox .digg_percent {
        clear: both;
        padding-left: 10px;
        width: 180px;
        overflow: hidden;
    }

        .diggbox .digg_percent .digg_percent_bar {
            float: left;
            margin-top: 3px;
            width: 100px;
            height: 7px;
            background: #E8E8E8;
            border-right: 1px solid #CCC;
            overflow: hidden;
        }

        .diggbox .digg_percent .digg_percent_num {
            float: left;
            padding-left: 10px;
            font-size: 10px;
        }

        .diggbox .digg_percent .digg_percent_bar span {
            display: block;
            height: 5px;
            background: #000;
            overflow: hidden;
        }

.newdigg .digg_good {
    background: url(../images/newdigg-bg.png) left top no-repeat;
}

.newdigg .digg_bad {
    background: url(../images/newdigg-bg.png) right top no-repeat;
}

.newdigg .digg_good .digg_act {
    color: #C30;
}

.newdigg .digg_good .digg_num {
    color: #C63;
}

.newdigg .digg_bad .digg_act {
    color: #36C;
}

.newdigg .digg_bad .digg_num {
    color: #39C;
}

.newdigg .digg_good .digg_percent .digg_percent_bar span {
    color: #ff0000;
    border: 1px solid #E37F24;
    background: #FFC535;
}

.newdigg .digg_bad .digg_percent .digg_percent_bar span {
    border: 1px solid #689ACC;
    background: #94C0E4;
}

.artical .pageline {
    height: 2px;
    width: 620px;
    padding-top: 8px;
    border-bottom: 1px solid #dbdbdb;
    margin: 0 auto 15px;
}


.newslist {
    padding-top: 5px;
}

    .newslist ul {
        font-size: 14px;
        line-height: 35px;
        /*margin:0 15px;*/
        list-style: none;
    }

    .newslist li {
        padding-left: 5px;
        line-height: 32px;
        color: #750707;
        height: 32px;
        border-bottom: 1px dotted #ccc;
        list-style: square inside;
    }

        .newslist li .title {
            width: 520px;
            white-space: nowrap;
        }

        .newslist li .pubtime {
            display: block;
            color: #666;
            float: right;
            *margin-top: -32px;
        }

    .newslist .item {
        margin-bottom: 10px;
    }

        .newslist .item .title {
            padding: 5px;
            border-bottom: 2px solid #004591;
        }

        .newslist .item .more {
            float: right;
            font-size: 14px;
            color: #999;
        }

        .newslist .item .description {
            padding: 10px 20px;
        }

        .newslist .item .title h2 {
            padding: 0 5px;
            font-size: 14px;
            float: left;
        }

            .newslist .item .title h2 a {
                color: #004591;
                font-size: 14px;
            }

.imglist li {
    margin: 5px;
    float: left;
}

    .imglist li .discription {
        display: block;
        font-size: 12px;
        padding: 4px 0;
        text-align: center;
    }

.teacher_list {
}

    .teacher_list p {
        text-indent: 1em;
        line-height: 30px;
    }
